using System;
using System.Collections;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;
using ljs;
using JXC_MIS.MyClass;
using JXC_MIS.DataTier ;
namespace JXC_MIS.UserTier.NewForm
{
	public class frmProcurePlan : JXC_MIS.UserTier.BaseForm.frmReceiptBase
	{
		private System.ComponentModel.IContainer components = null;
//		ClsReceiptMethod newReceipt=new ClsReceiptMethod();
//		ClsCellAttrib newCellAttrib=new ClsCellAttrib();
		public frmProcurePlan()
		{
			// 该调用是 Windows 窗体设计器所必需的。
			InitializeComponent();

			// TODO: 在 InitializeComponent 调用后添加任何初始化
		}

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if (components != null) 
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region 设计器生成的代码
		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			// 
			// frmProcurePlan
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
			this.ClientSize = new System.Drawing.Size(760, 521);
			this.Location = new System.Drawing.Point(0, 0);
			this.Name = "frmProcurePlan";
			this.Text = "采购计划";
			this.Load += new System.EventHandler(this.frmProcurePlan_Load);

		}
		#endregion

		private void frmProcurePlan_Load(object sender, System.EventArgs e)
		{
//			this.newReceipt.LoadFormData(this,"采购计划");
			this.ReceiptName="采购计划";   //frmReceiptBase
			this.InitInterface();
		}
	}
}

